Subject: [Mip4] DCOSS 2006 Call for Posters and Notification of Workshops

From: "Wendi Heinzelman" <[email-masked]>
Date: Sun, 26 Feb 2006 21:56:33 -0500

**************************************************** 
                       IEEE International Conference on
              Distributed Computing in Sensor Systems (DCOSS)
                         June 18 - June 20, 2006
                     San Francisco, California, USA
                                www.dcoss.org

                    POSTERS AND WORKSHOPS

**************************************************** 

DCOSS '06 WORKSHOPS
------------------------------
The DCOSS conference will be co-located with the Euro-American
Workshop on Middleware for Sensor Networks (EAWMS), and the Workshop
on Mobility and Scalability in Wireless Sensor Networks (MSWSN).  The
goal of the workshops is to explore special topics and present work
that is more preliminary and/or cutting-edge, or that has more
practical/technological content than the research presented in the main
conference.

Both workshops will be held on Sunday June 18, 2006. Workshop papers
will be published (full text) in a separate DCOSS 06 workshops
proceedings volume, and will be presented during the workshop.
Attendance at the DCOSS workshops is included in the registration fee
for DCOSS.

For more information on the workshops, including the web pages and
calls for papers, visit the DCOSS '06 website at http://www.dcoss.org/

DCOSS '06 CALL FOR POSTERS
--------------------------------------
The 2006 International Conference on Distributed Computing in Sensor Systems 
(DCOSS '06) will take place in San Francisco during June 18 - June 20, 2006.
DCOSS '06 is intended to cover high-level aspects of distributed computing 
in sensor systems such as high-level abstractions, computational models, 
systematic design methodologies, algorithms, analysis and applications. 

DCOSS '06 solicits posters that report on recent original results 
or ongoing research in the area of wireless sensor networks.
Topics of interest include but are not limited to: 

       - Computation and programming models
       - Energy models, minimization, awareness
       - Distributed algorithms for collaborative information processing
       - Theoretical performance analysis: complexity, correctness, 
              scalability, fault-tolerance
       - Abstractions for modular design
       - Languages, operating systems
       - Task allocation, reprogramming and reconfiguration
       - Dynamic resource management
       - Scalable, heterogeneous architectures (node and system-level)
       - Middleware interfaces, communication and processing primitives
       - Design, simulation and optimization tools for deployment 
              and operation
       - Design automation and application synthesis techniques
       - Case studies: lessons from real world deployments

All posters will be reviewed and judged based on their originality, 
technical contribution and, particularly, their potential to 
generate interesting exchanges of ideas.

Poster proposals must be submitted as a single pdf file not exceeding 
6 single-spaced, single-column pages with a 12-point font. Proposals MUST
be received by March 15, 2006. Notification of acceptance or rejection will
be made by April 1, 2006.

The poster abstract will be included in the Springer Verlag/LNCS DCOSS '06 
Proceedings. In addition, a separate hardcopy poster proceedings volume will
be produced and distributed during the conference.

For more information visit the DCOSS website at http://www.dcoss.org/

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/